@import url(styles.css);

/* Start Fonts */
@font-face {
    font-family: 'notoSansc';
    src: url(../fonts/NotoSansArabic-Regular.ttf);
}

@font-face {
    font-family: 'notoSansBold';
    src: url(../fonts/NotoSansArabic-Bold.ttf);
}

@font-face {
    font-family: 'notoSansFat';
    src: url(../fonts/NotoSansArabic-Medium.ttf);
}

@font-face {
    font-family: 'notoSansLight';
    src: url(../fonts/NotoSansArabic-Light.ttf);
}

@font-face {
    font-family: 'Aktiv';
    src: url(../fonts/aktivGrotesk-Regular.ttf);
}

@font-face {
    font-family: 'AktivLight';
    src: url(../fonts/AktivGrotesk-Light.ttf);
}

/* End Fonts */

:root {
    --main-color: #AE242E;
    --sec-color: #911921;
    --bg-color: #DBDBDB;
    --dark-color: #000;
    --font-body: "notoSansc", sans-serif;
    --font-bold: "notoSansBold", sans-serif;
    --font-fat: "notoSansFat", sans-serif;
    --font-light: "notoSansLight", sans-serif;
    --font-aktiv: "Aktiv", sans-serif;
    --font-aktivLight: "AktivLight", sans-serif;
    --font-fund: "fund", sans-serif;
    --height: 100%;
}

* {
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: #000;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

a:hover {
    text-decoration: none;
    color: initial;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

a:focus {
    text-decoration: none;
    /* color: inherit; */
}

button,
button:hover {
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

body {
    padding: 0;
    margin: 0;
    font-family: var(--font-body);
    background: var(--dark-color);
    text-align: start;
    color: #fff;
    direction: rtl;
}

section,
footer {
    /* overflow: hidden; */
    position: relative;
}

p {
    margin: 0;
    font-size: 15px;
    line-height: 25px;
}

ul {
    padding: 0;
    margin: 0;
    display: block;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

li {
    display: block;
    list-style: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

iframe {
    width: 100%;
    height: 100%;
}

.padding {
    padding: 0 !important;
}

img {
    max-width: 100%;
}

input,
button,
input:focus,
button:focus,
input:active,
button:active,
button:hover,
textarea:active,
textarea:focus,
select,
select:active,
select:focus {
    outline: none !important;
}

textarea {
    resize: none;
}

main {
    overflow: hidden;
    /* position: relative; */
    /* min-height: 100vh; */
}

.owl-carousel {
    direction: ltr;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: capitalize;
}

/* Start Sidebar */

.mobile-menu {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100vh;
    padding: 30px 20px;
    z-index: -1;
    opacity: 0;
    transition: all .3s;
    background: var(--dark-color);
    visibility: hidden;
    /* transform: scaleY(0) translateY(-100%); */
    left: -100%;
    max-width: 350px;
}

.menu-backdrop {
    position: fixed;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: -10;
    opacity: 0;
    transition: all .3s;
}

.mobile-menu .menu-box {
    position: relative;
    z-index: 2;
}

.mobile-menu .menu-box .navigation li a {
    text-transform: capitalize;
    font-weight: 500;
    line-height: 27px;
    text-align: start;
    text-transform: capitalize;
    display: block;
    padding: 18px 0;
    position: relative;
    font-size: 20px;
    transition: all 0.6s;
    border-bottom: 1px #eaeaea1a solid;
    color: #fff;
}

.menu-right {
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    gap: 37px;
}

body.mobile-menu-visible .mobile-menu {
    left: 0;
    opacity: 1;
    z-index: 999999;
    visibility: visible;
    /* transform: none; */
}

/* End Sidebar */

/*** 

====================================================================
	Start Search Popup
====================================================================

***/

.search-popup {
    position: fixed;
    left: 0;
    top: 0;
    height: 100vh;
    width: 100%;
    z-index: 99999;
    margin-top: -200%;
    transform: translateY(-100%);
    background-color: color-mix(in srgb, var(--dark-color) 90%, transparent);
    -webkit-transition: all 500ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
    -moz-transition: all 500ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
    -o-transition: all 500ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
    transition: all 1500ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
    -webkit-transition-timing-function: cubic-bezier(0.860, 0.000, 0.070, 1.000);
    -moz-transition-timing-function: cubic-bezier(0.860, 0.000, 0.070, 1.000);
    -o-transition-timing-function: cubic-bezier(0.860, 0.000, 0.070, 1.000);
    transition-timing-function: cubic-bezier(0.860, 0.000, 0.070, 1.000);
}

.sidenav-bar-visible .search-popup {
    width: 80%;
}

.search-popup:before {
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    height: 560px;
    /* background-image: url(../images/waves-shape.png); */
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin-top: 0px;
    content: "";
}

.search-active .search-popup {
    transform: translateY(0%);
    margin-top: 0;
}

.search-popup .close-search {
    position: absolute;
    left: 0;
    right: 0;
    top: 75%;
    margin: 0 auto;
    margin-top: -200px;
    border-radius: 50%;
    text-align: center;
    background-color: var(--sec-color);
    width: 70px;
    cursor: pointer;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    border-bottom: 3px solid #ffffff;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    opacity: 0;
    visibility: hidden;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    text-align: center;
    padding: 0;
}

.search-popup .close-search span {
    position: relative;
    display: block;
    height: 70px;
    width: 70px;
    font-size: 30px;
    line-height: 70px;
    color: #ffffff;
}

.search-active .search-popup .close-search {
    visibility: visible;
    opacity: 1;
    top: 50%;
    -webkit-transition-delay: 1500ms;
    -moz-transition-delay: 1500ms;
    -ms-transition-delay: 1500ms;
    -o-transition-delay: 1500ms;
    transition-delay: 1500ms;
}

.search-popup form {
    position: absolute;
    max-width: 700px;
    top: 50%;
    left: 15px;
    right: 15px;
    margin: -35px auto 0;
    transform: scaleX(0);
    transform-origin: center;
    background-color: #111111;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.search-active .search-popup form {
    transform: scaleX(1);
    -webkit-transition-delay: 1200ms;
    -moz-transition-delay: 1200ms;
    -ms-transition-delay: 1200ms;
    -o-transition-delay: 1200ms;
    transition-delay: 1200ms;
}

.search-popup .form-group {
    position: relative;
    margin: 0px;
    overflow: hidden;
}

.search-popup .form-group input[type="text"],
.search-popup .form-group input[type="search"] {
    position: relative;
    display: block;
    font-size: 14px;
    line-height: 50px;
    color: #000000;
    height: 70px;
    width: 100%;
    padding: 10px 30px;
    background-color: #ffffff;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    font-weight: 500;
    border-radius: 10px;
    text-transform: capitalize;
}

.search-popup .form-group input[type="submit"],
.search-popup .form-group button {
    position: absolute;
    left: 30px;
    top: 0px;
    height: 70px;
    line-height: 70px;
    background: transparent;
    text-align: center;
    font-size: 24px;
    color: #000000;
    padding: 0;
    cursor: pointer;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
}

.search-popup .form-group input[type="submit"]:hover,
.search-popup .form-group button:hover {
    color: #000000;
}

.search-popup input::placeholder,
.search-popup textarea::placeholder {
    color: #000000;
}

.search-popup .close-search.style-two {
    position: absolute;
    right: 25px;
    left: auto;
    color: #ffffff;
    width: auto;
    height: auto;
    top: 25px;
    margin: 0px;
    border: none;
    background: none !important;
    box-shadow: none !important;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.search-popup .close-search.style-two span {
    font-size: 20px;
    color: #ffffff;
}


/*** 

====================================================================
	End Search Popup
====================================================================

***/



/* Start circular-menu */

#circularMenu {
    position: relative;
    z-index: 9;
}

.circular-menu .floating-btn {
    width: 52px;
    height: 52px;
    border-radius: 50px;
    background: var(--sec-color);
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    outline: 0;
    color: #fff !important;
}

.circular-menu .floating-btn i {
    font-size: 1.3em;
    transition: transform 0.2s;
}

.circular-menu.active .floating-btn i {
    transform: rotate(-45deg);
}

.circular-menu:after {
    display: block;
    content: " ";
    width: 3.5em;
    height: 3.5em;
    border-radius: 50%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -2;
    background-color: rgba(27, 133, 190, 0);
    transition: all 0.3s ease;
}

.circular-menu.active:after {
    transform: scale3d(5.5, 5.5, 1);
    transition-timing-function: cubic-bezier(0.68, 1.55, 0.265, 1);
}

.circular-menu .items-wrapper {
    padding: 0;
    margin: 0;
}

.circular-menu .menu-item {
    position: absolute;
    top: 0.2em;
    right: 0.2em;
    z-index: -1;
    display: block;
    text-decoration: none;
    color: rgb(50 74 113);
    font-size: 1em;
    width: 2.5em;
    height: 2.5em;
    border-radius: 50px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--bg-color);
    transition: transform 0.3s ease, background-color 0.2s ease;
    transition-timing-function: ease, ease;
    /* box-shadow: 0 0 22px 5px #f5f9fc6b; */
}

.circular-menu.active .menu-item {
    transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.circular-menu.active .menu-item:nth-child(1) {
    transform: translate3d(-1em, -4.2em, 0);
}

.circular-menu.active .menu-item:nth-child(2) {
    transform: translate3d(-4em, -2em, 0);
}

.circular-menu.active .menu-item:nth-child(3) {
    transform: translate3d(-4em, 1.5em, 0);
}

.circular-menu .menu-item svg path {
    fill: var(--main-color);
}

.circular-menu .menu-item svg #envelope path {
    fill: transparent;
    stroke: var(--main-color);
}

.circular-menu .menu-item svg {
    width: 21px;
    height: 21px;
    line-height: 21px;
}

/* End circular-menu */

/* Start Header */

.header-med .head-inner ul {
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-align-items: center;
    gap: 29px;
}

header.sticky {
    position: fixed;
    z-index: 8;
    left: 0;
    right: 0;
    padding: 30px 0;
    /* overflow: hidden; */
    top: 0;
}

.header-med .head-inner .logo a {
    display: block;
    max-width: 63px;
}

.close-btn {
    position: relative;
    left: 0px;
    right: 0px;
    top: 0px;
    color: var(--main-color);
    margin: 0px;
    padding: 0px;
    width: 38px;
    height: 38px;
    font-size: 25px;
    text-align: center;
}

.menu-right .mobile-nav-toggler .lines {
    display: block;
    width: 53px;
    overflow: hidden;
}

.menu-right .mobile-nav-toggler .lines i {
    display: block;
    width: 53px;
    height: 4px;
    margin: 6.5px 0;
    transition: all .5s;
    position: relative;
    overflow: hidden;
}

.menu-right .mobile-nav-toggler .lines ::after,
.menu-right .mobile-nav-toggler .lines ::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 4px;
    background: #fff;
    transition: all .5s;
    top: 0;
}

.menu-right .mobile-nav-toggler .lines ::after {
    transform: translateX(-50px);
    transition: all .3s;
}

.menu-right .mobile-nav-toggler:hover .lines ::after {
    transform: none;
}

.menu-right .mobile-nav-toggler:hover .lines ::before {
    transform: translateX(50px);
}

.menu-right .mobile-nav-toggler .lines .line2::after {
    transition: all .5s;
}

.menu-right .mobile-nav-toggler .lines .line3::after {
    transition: all .7s;
}

.menu-right .mobile-nav-toggler .lines i:nth-child(1),
.menu-right .mobile-nav-toggler .lines i:nth-child(3) {
    width: 25px;
}

.menu-right .mobile-nav-toggler .lines i:nth-child(1) {
    margin-inline-start: auto;
}

.lang-h a {
    display: flex;
    font-size: 16px;
    line-height: 26px;
    color: #fff;
    align-items: center;
    -webkit-align-items: center;
    gap: 6px;
    font-family: sans-serif;
    font-weight: 600;
}

.overlay-img {
    position: absolute;
    inset: 0;
    z-index: -1;
}

.overlay-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.navbar-collapse {
    /* display: flex; */
    flex-wrap: wrap;
    justify-content: space-between;
    /* max-height: calc(100vh - 252px); */
    overflow: hidden;
    overflow-y: auto;
    margin-top: 30px;
}

.navbar-collapse .navigation {
    /* width: 50%; */
    flex: 0 0 auto;
    padding: 0;
}

.mobile-menu .menu-box .navigation li:last-child {
    margin: 0;
}

.mobile-menu .menu-box .menu-outer {
    height: 100%;
    max-height: 100%;
    overflow-y: auto;
}

.flex-h {
    display: flex;
    align-items: center;
    -webkit-align-items: center;
}

.logo a {
    display: block;
    text-align: center;
}

.logo a img {
    max-height: 277.78px;
}

header .flex-h {
    margin-top: 84px;
}

.header-med .head-inner ul li a {
    text-transform: capitalize;
    display: inline-flex;
    align-items: center;
    -webkit-align-items: center;
    font-size: 16px;
    line-height: 37.79px;
    color: #fff;
    font-family: var(--font-bold);
    padding: 0;
    cursor: pointer;
}


.head-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    -webkit-align-items: center;
    border: 1.19px solid #FFFFFF47;
    background: #D9D9D924;
    border-radius: 95.02px;
    padding: 15px 24px;
}

.logo-h {
    width: 212px;
    /* width: 100%; */
    /* margin-inline-end: 47px; */
}

.logo-h a {
    display: block;
    width: 100%;
}

.header-med .head-inner ul li {
    position: relative;
}

.header-med .head-inner ul li.current-menu-item a,
.header-med .head-inner ul li a.active,
.header-med .head-inner ul li a:hover,
.header-med .head-inner ul li .sub-menu li a:hover {
    color: var(--sec-color) !important;
    opacity: .8;
}

.header-med .head-inner ul li.menu-item-has-children>a::after {
    content: "\f107";
    font-family: 'Font Awesome 6 Pro';
    margin-inline-start: 9px;
    transition: all .4s;
    position: relative;
    display: inline-block;
}

.header-med .head-inner ul li .sub-menu {
    min-width: 198px;
    position: absolute;
    top: 100%;
    right: 0;
    display: block;
    background: var(--s, #FFFFFF);
    border: 1px solid #D7E0C2;
    box-shadow: 0px 8px 8px 0px #00000014;
    border-radius: 10px;
    padding: 20px 15px;
    visibility: hidden;
    z-index: 99;
    transform: scale(1, 0);
    transform-origin: 0 0;
    transition: all 0.3s ease-out 0s;
    margin: 0;
}

.header-med .head-inner ul li .sub-menu li a {
    color: #000;
    padding: 16px 0;
    display: block;
    /* border-bottom: 1px solid #FFFFFF33; */
}

.header-med .head-inner ul li .sub-menu li:first-child a {
    padding-top: 0;
}

.header-med .head-inner ul li .sub-menu li:last-child a {
    padding-bottom: 0;
    border: none;
}

.header-med .head-inner ul li:hover .sub-menu {
    transform: scale(1, 1);
    opacity: 1;
    visibility: visible;
}

.header-med .head-inner ul li.menu-item-has-children>a:hover::after {
    transform: rotate(180deg);
}

.head-inner .menu-left {
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    gap: 32px;
}

.mobile-nav-toggler .lines {
    display: block;
    width: 35px;
    overflow: hidden;
    height: 35px;
    align-content: center;
    text-align: center;
    background: var(--sec-color);
    /* border-radius: 6px; */
}

.mobile-nav-toggler .lines i {
    display: block;
    width: 22px;
    height: 2px;
    margin: 3.5px auto;
    transition: all .5s;
    position: relative;
    overflow: hidden;
}

.mobile-nav-toggler .lines ::after,
.mobile-nav-toggler .lines ::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background: #fff;
    transition: all .5s;
    top: 0;
    right: 0;
    left: 0;
}

.mobile-nav-toggler .lines ::after {
    /* transform: translateX(-50px); */
    transition: all .3s;
}

.mobile-nav-toggler:hover .lines ::after {
    transform: none;
}

.mobile-nav-toggler:hover .lines ::before {
    transform: translateX(50px);
}

.mobile-nav-toggler .lines .line2::after {
    transition: all .5s;
}

.mobile-nav-toggler .lines .line3::after {
    transition: all .7s;
}

.mobile-nav-toggler .lines i:nth-child(1),
.mobile-nav-toggler .lines i:nth-child(3) {
    margin: 0 auto;
}

.item.res-menu {
    display: none;
}

body.mobile-menu-visible {
    overflow: hidden;
}

.btn-mobile {
    margin-top: 30px;
}

.btn {
    outline: none;
    position: relative;
    padding: 10px 24px;
    overflow: hidden;
    display: inline-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    min-width: 140px;
    background: var(--main-color);
    min-height: 52px;
    border-radius: 50px;
    color: #fff;
    text-transform: uppercase;
    box-shadow: none !important;
    border: none;
    z-index: 1;
    gap: 11px;
    font-size: 16px;
    line-height: 26px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear;
    font-family: var(--font-bold);
}

header .btn {
    /* min-width: 130.29px; */
    /* font-size: 15px; */
    /* min-height: 48px; */
}

.search-box-btn.search-box-outer {
    color: #fff;
    font-size: 18px;
    font-weight: 900;
    line-height: 28px;
    cursor: pointer;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    transition: all .4s;
}

.header-med .head-inner ul li.current-menu-item a {
    color: var(--sec-color) !important;
    opacity: .8;
}

.lang-menu {
    position: relative;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    gap: 20px;
}

.lang-menu>a {
    min-width: 130px;
    min-height: 48px;
    padding: 9px 13px;
    display: inline-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    border-radius: 8px;
    border: 1px solid var(--main-color);
    background: #fff;
    gap: 12px;
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    color: var(--main-color);
    cursor: pointer;
}

.contact-menu>a {
    background: var(--main-color);
    color: #fff;
}

.lang-menu ul {
    display: block;
    position: absolute;
    top: 100%;
    background: #fff;
    padding: 8px 12px;
    border-radius: 6px;
    min-width: 130px;
    padding-inline-end: 6px;
}

.lang-menu ul li a {
    display: flex;
    padding: 8px 0;
    border-bottom: 1px solid #E5EEFF;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    gap: 6px;
    align-items: center;
    -webkit-align-items: center;
}

.lang-menu ul li:first-child a {
    padding-top: 0;
}

.lang-menu ul li:last-child a {
    border: none;
    padding-bottom: 0;
}

.btn:hover {
    color: #fff;
}

.logo-h a img {
    width: 100%;
}

.btn.btn-white {
    background: #fff;
    color: var(--main-color);
    border: 2px solid var(--main-color);
}

@media (min-width: 576px) {
    .orderModal .modal-dialog {
        max-width: 599px;
    }
}

.orderModal .modal-content {
    border-radius: 24px;
    overflow: visible;
    border: 1px solid #EDEAEA;
}

.orderModal .modal-content .modal-body {
    padding: 62px 55px;
}

.orderModal .btn-close {
    background: color-mix(in srgb, var(--dark-color) 90%, transparent);
    border-radius: 50%;
    width: 30px;
    height: 30px;
    line-height: 30px;
    position: absolute;
    left: 0;
    top: 0;
    margin: -7px;
    color: #fff;
    font-size: 15px;
    padding: 0;
}

.title.title-modal {
    margin-bottom: 32px;
    text-align: center;
}

.title.title-modal h3 {
    font-family: var(--font-bold);
    font-size: 24px;
    color: var(--dark-color);
    line-height: 34px;
    margin: 0;
}

.form-modal .form-group {
    margin-bottom: 16px;
}

.form-modal .form-group:last-child {
    margin-bottom: 0;
}

.form-modal .form-group .form-control {
    background: #F7F6F9;
    height: 48px;
    border-radius: 8px;
    padding: 0 23px !important;
    font-weight: 300;
    color: #625F5F;
    font-size: 16px;
    border: none;
    line-height: 26px;
    align-content: center;
    transition: all .4s;
    border: 1px transparent solid;
    text-align: right;
}

.form-modal .form-group .form-control::placeholder {
    color: #625F5F;
}

.iti {
    display: block;
}

.iti--separate-dial-code .iti__selected-flag,
.iti--allow-dropdown .iti__flag-container:hover .iti__selected-flag {
    background: transparent;
    direction: ltr;
    align-items: center;
}

.iti__arrow {
    border-left: 3px solid transparent;
    border-right: 3px solid #949494;
    border: none;
    width: 16px;
    height: 14px;
    position: relative;
    line-height: 14px;
}

.iti__arrow::after {
    content: "\f107";
    font-family: 'Font Awesome 6 Pro';
    font-size: 22px;
    color: var(--main-color);
    font-weight: 300;
    line-height: 16px;
}

.iti--separate-dial-code .iti__selected-dial-code {
    font-family: Vazirmatn;
    font-weight: 700;
    font-size: 16px;
    line-height: 21px;
}

.nice-select:after {
    top: 0;
    bottom: 0;
    align-content: center;
    font-weight: 300;
    font-size: 22px;
}

.form-modal .form-group .btn {
    width: 100%;
    margin-top: 16px;
    border-radius: 32px;
    min-height: 56px;
    font-size: 18px;
    line-height: 11.56px;
}

html[dir="rtl"] .iti__country {
    direction: ltr;
    text-align: right;
}

html[dir="rtl"] .iti__country-list {
    left: 0;
}

html[dir="ltr"] .iti__country-list {
    right: 0;
}

.lang-h a u {
    text-decoration: none;
    position: relative;
    top: 2px;
}

header.sticky.active {
    /* position: fixed; */
    /* z-index: 6; */
}

.lang-h .icon {
    display: none;
}

.mobile-menu .menu-box .navigation li a.active {
    color: var(--main-color);
}

/* End Header */

/* Start Banner-h */

.banner-h .row {
    min-height: 996px;
    padding-top: 256px;
}

.banner-h .overlay-img::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(180deg, rgba(6, 6, 6, 0) 0%, #000000 100%);
    height: 23.2%;
    top: auto;
}

.banner-text {
    max-width: 516px;
}

.banner-text h1 {
    font-family: var(--font-bold);
    font-size: 101.74px;
    line-height: 37.79px;
    margin-bottom: 56px;
}

.banner-text h1 span {
    display: block;
    font-size: 100.12px;
    line-height: 37.19px;
    /* letter-spacing: 0%; */
    /* color: rgb(133 113 113 / 0%); */
    /* -webkit-text-stroke: 1px #fff; */
    margin-bottom: 96px;
}

.banner-text p {
    font-size: 23.98px;
    line-height: 33.58px;
    font-family: var(--font-light);
}

.btns-flex {
    display: flex;
    flex-wrap: wrap;
    margin-top: 37px;
    gap: 13px;
}

.btn.btn-sec {
    min-width: 123px;
    background: #D9D9D921;
    border: 1.19px solid #FFFFFF47;
}

/* End Banner-h */

/* Start About-h */

.about-h {
    padding-block: 100px;
}

.about-h .row {
    min-height: 833px;
}

.about-text {
    max-width: 512px;
}

.sub-title {
    background: #AE242E1A;
    display: inline-flex;
    align-items: center;
    -webkit-align-items: center;
    gap: 8px;
    padding: 6px 16px;
    border-radius: 50px;
    font-family: var(--font-fat);
    color: #FF838C;
    font-size: 14px;
    line-height: 14px;
    margin-bottom: 32px;
    border: 1px solid #AE242E33;
}

.sub-title::before {
    content: "";
    position: relative;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    box-shadow: 0px 0px 10px 0px var(--main-color);
    background: var(--main-color);
}

.about-text h2 {
    font-family: var(--font-bold);
    font-size: 72px;
    color: #E5E1E4;
    line-height: 89.2px;
    letter-spacing: -1.44px;
    margin-bottom: 32px;
}

.about-text h2 span {
    background: linear-gradient(270deg, #FF7E88 0%, #E9DDFF 100%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    -webkit-text-fill-color: transparent;
    display: inline-block;
}

.about-text p {
    color: #C8B6B7;
    font-family: var(--font-light);
    font-size: 18px;
    line-height: 29.25px;
}

.about-items {
    margin-top: 48px;
}

.about-item {
    display: flex;
    background: linear-gradient(90deg, rgba(0, 240, 255, 0.05) 0%, rgba(0, 240, 255, 0) 100%);
    background: #FFFFFF08;
    border: 1px solid #FFFFFF14;
    backdrop-filter: blur(32px);
    margin-bottom: 16px;
    padding: 24px;
    border-radius: 12px;
    gap: 16px;
}

.about-item .icon {
    width: 48px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    background: #AE242E1A;
    border-radius: 8px;
    border: 1px solid #AE242E33;
}

.about-item .details {
    width: calc(100% - 16px - 48px);
}

.about-item .details h4 {
    font-family: var(--font-bold);
    color: #E5E1E4;
    margin-bottom: 7.5px;
    font-size: 32px;
    line-height: 41.6px;
}

.about-item .details p {
    color: #C8B6B7;
    font-weight: 400;
    font-size: 16px;
    line-height: 25.6px;
    font-family: var(--font-body);
}

.about-items .about-item:nth-child(2) .icon {
    background: #7000FF1A;
    border: 1px solid #7000FF33;
}

.about-items .about-item:nth-child(2) {
    right: 25px;
    position: relative;
}

.about-img {
    height: 737px;
    width: 686px;
    overflow: hidden;
    mask-image: url(../images/about-shape.png);
    position: absolute;
    left: 0;
    bottom: 100px;
    mask-size: 100% 100%;
}

.about-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

/* End About-h */

/* Start Services-h */

.services-h {
    padding-block: 60px 173px;
}

.title {
    margin-bottom: 64px;
}

.title h2 {
    font-family: var(--font-fat);
    font-weight: 900;
    font-size: 48.67px;
    line-height: 58px;
    margin: 0;
}

.title h2 span {
    color: var(--main-color);
}

.all-services {
    border-top: 2.43px solid #282828;
    /* padding-top: 80px; */
}

.services-h .title {
    margin-bottom: 30px;
}

.slick-prev,
.slick-next {
    width: 40.55px;
    height: 40.55px;
    border: 2px #D9D9D9 solid;
    border-radius: 50%;
    /* top: -150px; */
}

.slick-prev:before,
.slick-next:before {
    font-family: 'Font Awesome 6 Pro';
    color: #D9D9D9;
    font-size: 17px;
}

[dir='rtl'] .all-services .slick-prev {
    right: auto;
    left: calc(40.55px + 16px);
}

.all-services .slick-next {
    left: 0;
}

.all-services .item {
    padding: 80px 12px 0;
    height: auto;
    position: relative;
}

.all-services .slick-list {
    margin-left: -12px;
    margin-right: -12px;
}

.serv-block {
    border-radius: 19.47px;
    padding: 16px 16px 41px;
    background: #DBDBDB;
    height: 100%;
    transition: all .4s;
    z-index: 2;
    position: relative;
}

.all-services .slick-list .slick-track {
    display: flex;
}

.serv-block .icon {
    width: 40.55px;
    height: 40.55px;
    line-height: 40.55px;
    text-align: center;
    background: #0F131B;
    border-radius: 50%;
    margin-bottom: 24px;
    transition: all .4s;
    position: relative;
    z-index: 4;
}
.serv-block .icon rect,
.serv-block .icon path {
    transition: all .4s;
}

.serv-block .details h3 {
    font-family: var(--font-bold);
    color: #0F131B;
    transition: all .4s;
    font-size: 19.47px;
    margin-bottom: 11px;
    line-height: 29px;
}

.serv-block .details p {
    font-weight: 300;
    transition: all .4s;
    font-size: 16px;
    color: #292A2E;
    line-height: 22px;
    font-family: var(--font-light);
}

.all-services .item.slick-slide.slick-current.slick-active::before,
.all-services .item.slick-slide.slick-current.slick-active::after,
.all-services .item.slick-slide.slick-current.slick-active .serv-block::after {
    opacity: 1;
}

.all-services .item::before,
.all-services .item::after,
.all-services .item .serv-block::after {
    content: "";
    position: absolute;
    opacity: 0;
}

.all-services .item::before {
    background: url(../images/focse.svg);
    width: 47.85px;
    height: 65px;
    top: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    transition: all .4s;
    z-index: 4;
}

.all-services .item.slick-slide.slick-current.slick-active .serv-block {
    transform: translateY(-24px);
}

.all-services .item::after {
    width: 10.33px;
    height: 11.69px;
    content: "";
    position: absolute;
    background: url(../images/shape-small.svg);
    top: 56px;
    left: -13px;
    right: 0;
    margin: 0 auto;
    z-index: 4;
    transition: all .5s;
}

.all-services .item .serv-block {
    position: relative;
}

.all-services .item .serv-block::after {
    width: 15px;
    content: "";
    height: 15px;
    border-radius: 50%;
    background: #000;
    margin: 0 auto;
    top: 2px;
    right: 0;
    left: 0;
    margin: 0 auto;
    z-index: 3;
    position: absolute;
}

.serv-block .icon svg,
.serv-block .icon img {
    width: 23px;
    height: 23px;
    object-fit: contain;
    object-position: center;
}

.all-services .slick-prev {
    right: calc(40.55px + 16px);
    left: auto;
}

[dir='rtl'] .all-services .slick-next {
    right: auto;
    left: 0;
}

.all-services .slick-next {
    left: auto;
    right: 0;
}

/* End Services-h */

/* Start System-h */
.system-h {
    background: #D9D9D908;
    border-top: 1.19px solid #FFFFFF47;
    border-bottom: 1.19px solid #FFFFFF47;
    backdrop-filter: blur(20.3799991607666px);
    padding-block: 100px;
}

.all-system .item {
    padding-inline: 12px;
    position: relative;
}

.all-system .slick-list {
    margin-left: -12px;
    margin-right: -12px;
}

.system-block {
    position: relative;
}

.system-block .icon {
    width: 80px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    border-radius: 16px;
    background: #FFFFFF08;
    background: #0f0f0f;
    border: 1px solid #FFFFFF1A;
    backdrop-filter: blur(32px);
    margin-bottom: 24px;
    transition: all .4s;
}

.system-block .icon path {
    transition: all .4s;
}

.system-block .icon svg,
.system-block .icon img {
    width: 27px;
    height: 27px;
    object-fit: contain;
    object-position: center;
}

.system-block .details h3 {
    font-family: var(--font-bold);
    font-size: 20px;
    margin-bottom: 8px;
    line-height: 28px;
}

.system-block .details p {
    color: #C8B6B7;
    font-weight: 300;
    font-size: 16px;
    line-height: 28px;
    vertical-align: middle;
    max-width: 264.33px;
    font-family: var(--font-light);
}

.system-slider::before {
    content: "";
    position: absolute;
    background: linear-gradient(270deg, rgba(255, 69, 82, 0.0865385) 0%, rgba(201, 3, 17, 0.3) 25%, rgba(255, 70, 83, 0.5) 53.37%, rgba(255, 70, 83, 0.3) 75%, rgba(255, 69, 82, 0) 100%);
    right: 0;
    left: 0;
    top: 43px;
    height: 2.47px;
    z-index: -7;
}

.all-services .slick-prev,
.all-services .slick-next {
    top: -65px;
}

[dir='rtl'] .slick-prev {
    right: -70px;
    left: auto;
}

.slick-prev {
    left: -70px;
}

[dir='rtl'] .slick-next {
    right: auto;
    left: -70px;
}

.slick-next {
    right: -70px;
}

/* End System-h */

/* Start Clients-h */

.clients-h {
    padding-block: 100px 120px;
}

.clients-h .title {
    margin-bottom: 36px;
}

.nav.nav-tabs {
    border: none;
    /* gap: 22px; */
}

.client-tabs {
    alignment-baseline: 20px;
    margin-bottom: 47px;
}

.nav.nav-tabs .nav-item {
    position: relative;
}

.nav.nav-tabs .nav-item .nav-link {
    border: none;
    border-inline-start: 1px solid #141414;
    background: transparent;
    border-radius: 0;
    box-shadow: none;
    padding: 12px 44px;
    font-family: var(--font-bold);
    color: #fff;
    font-size: 16px;
    line-height: 24px;
}

.nav.nav-tabs .nav-item:first-child .nav-link {
    border: none;
    padding-inline-start: 0;
}

.nav.nav-tabs .nav-item .nav-link.active {
    color: var(--main-color);
}

.all-clients {
    position: relative;
}

.all-clients::before,
.all-clients::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    width: 11.3%;
    background: linear-gradient(270deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
    z-index: 2;
}

.all-clients::before {
    right: 0;
}

.all-clients::after {
    left: 0;
    transform: scaleX(-1);
}

.client-block {
    text-align: center;
    background: #FFFFFF08;
    height: 130px;
    display: flex;
    background: #fff;
    justify-content: center;
    border-radius: 16px;
    align-items: center;
    -webkit-align-items: center;
}

.all-clients .item {
    padding-inline: 13px;
}

.client-block img {
    max-height: 61.96px;
    max-width: 152.35px;
    object-fit: contain;
    object-position: center;
}

/* End Clients-h */

/* Start Footer */

.footer-top {
    padding-block: 105px 46px;
}

.logo-f a {
    display: block;
}

.logo-f a img {
    max-width: 277.16px;
}

.foot-block h4 {a
    font-family: var(--font-bold);
    font-size: 24px;
    display: none;
    line-height: 44px;
    margin: 0;
}

.s-h {
    margin-top: 32px;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    flex-wrap: wrap;
    gap: 8px;
}

.s-h span {
    margin-inline-end: 4px;
}

.s-h a circle,
.s-h a path {
    transition: all .3s;
}

.links-f ul {
    display: flex;
    flex-wrap: wrap;
}

.links-f ul li {
    width: 50%;
    flex: 0 0 auto;
}

.links-f ul li a {
    color: #fff;
    margin-bottom: 16px;
    font-size: 18px;
    display: inline-block;
    line-height: 28.8px;
    font-family: var(--font-light);
}

.foot-block>h3 {
    font-family: var(--font-bold);
    margin-bottom: 32px;
    font-size: 32px;
    line-height: 44px;
}

.info-f ul li a {
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    gap: 8px;
    margin-bottom: 16px;
    color: #fff;
    font-weight: 300;
    font-size: 18px;
    line-height: 28.8px;
    font-family: var(--font-light);
}

.info-f ul li a .icon {
    width: 18.38px;
    font-size: 18.38px;
    color: var(--main-color);
}

.info-f ul li a u {
    display: inline-block;
    font-family: var(--font-aktivLight);
    font-weight: 300;
    text-decoration: none;
    direction: ltr;
}

.font-ak {
    /* font-family: var(--font-aktiv); */
}

.footer-bottom .row {
    align-items: center;
    -webkit-align-items: center;
}

.ryad-logo {
    float: left;
}

.copy-right p {
    font-family: var(--font-light);
    font-weight: 400;
    font-size: 18px;
    line-height: 28.8px;
}

.fixed-icons {
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 8;
    margin: 33px;
}

.upTop {
    width: 48.18px;
    height: 48.18px;
    display: grid;
    place-content: center;
    border: 3px solid #D9D9D9;
    border-radius: 50%;
    color: #D9D9D9;
    font-size: 20px;
    transform: translateY(100%);
    opacity: 0;
}

.upTop.active {
    transform: none;
    opacity: 1;
}

/* End Footer */

/* Start Modal */

.modal-branches .modal-content {
    background: #D9D9D914;
    border: 0.99px solid #FFFFFF47;
    backdrop-filter: blur(16.899131774902344px);
    border-radius: 22.94px;
}

.modal-branches .modal-content .modal-body {
    padding: 35px 56px;
}

.modal-title-inner {
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}

.modal-title-inner .title {
    margin: 0;
}

.modal-title-inner .title h2 {
    font-size: 40.35px;
    line-height: 48px;
}

button.btn-close {
    width: 27.95px;
    height: 27.95px;
    border: 3px solid #D9D9D9;
    border-radius: 50%;
    opacity: 1;
    color: #fff;
    font-size: 14.07px;
    line-height: 15.07px;
    background: transparent;
    display: grid;
    place-content: center;
}

.modal-map {
    height: 341.18px;
    border-radius: 16.58px;
    overflow: hidden;
}

ul.slick-dots {
    position: relative;
    bottom: 0;
    margin-top: 20px;
    text-align: center;
}

ul.slick-dots li button {
    background: var(--main-color);
    border-radius: 50%;
    width: 12px;
    height: 12px;
    margin: 0;
    padding: 0;
    opacity: .5;
}


ul.slick-dots li button::before {
    display: none;
}

ul.slick-dots li {
    width: auto;
    height: auto;
}

ul.slick-dots li.slick-active button {
    opacity: 1;
}

/* End Modal */

header.sticky.active .head-inner {
    background: #000000b0;
}

.modal-branches  .nav.nav-tabs {justify-content: center;margin-bottom: 30px;gap: 10px;}

.modal-branches .nav.nav-tabs .nav-item {
}

.modal-branches .nav.nav-tabs .nav-item .nav-link {
    background: #fff;
    color: var(--main-color);
    text-align: center;
    padding: 12px 35px;
    border-radius: 60px;
}

.modal-branches .nav.nav-tabs .nav-item .nav-link.active {
    background: var(--main-color);
    color: #fff;
}

/* Start Hover */
@media (min-width: 991px) {

    .btn:hover,
    .btn.btn-sec:hover {
        background: var(--sec-color);
        border-color: var(--sec-color);
    }

    .slick-prev:hover,
    .slick-next:hover {
        background: var(--main-color);
        border-color: var(--main-color);
    }

    .slick-prev:hover:before,
    .slick-prev:focus:before,
    .slick-next:hover:before,
    .slick-next:focus:before {
        color: #fff;
    }

    .serv-block:hover {
        background: var(--main-color);
    }

    .serv-block:hover .icon path {
        fill: var(--main-color);
    }

    .serv-block:hover .details h3,
    .serv-block:hover .details p {
        color: #fff;
    }

    .all-services .item:hover::after {
        background: url(../images/shape-small-2.svg);
    }

    .system-block:hover .icon {
        /* background: #FFFFFF08; */
        border: 1px solid #AE242E4D;
        box-shadow: 0px 0px 20px 0px #AE242E33;
        backdrop-filter: blur(32px);
    }
 .system-block:hover .icon rect ,
    .system-block:hover .icon path {
        fill: var(--main-color);
    }

    .s-h .s-x:hover circle {
        fill: #1a1a1a;
    }

    .s-h a:hover path {
        fill: #fff;
    }

    .s-h .s-f:hover circle {
        fill: rgb(50, 126, 234);
        stroke: rgb(50, 126, 234);
    }

    .s-h .s-link:hover circle {
        fill: rgb(68, 89, 190);
    }

    .s-h .s-insta:hover circle {
        fill: url(#paint0_linear_2041_673);
    }

    .links-f ul li a:hover {
        color: var(--main-color);
    }

    .info-f ul li a:hover,
    .lang-h a:hover {
        color: var(--main-color);
    }

    .modal-branches .modal-dialog {
        max-width: 996.7px;
    }

    button.btn-close:hover {
        border-color: var(--main-color);
        background: var(--main-color);
        color: #fff;
    }
}

/* End Hover */